/**********************************************************
/* 基本設定
**********************************************************/

/**********************************************************
/* サイドバー
**********************************************************/
.side_bnr img {
	width: 100%;
  margin: 0 auto 10px auto ;
}

/**********************************************************
/* TOPページ
**********************************************************/
.news_box a {
	color: blue;
}
.top_news {
	width: 100%;
	height: 100%;
}
.top_news2 {
	width: 100%;
	height: auto;
}

/**********************************************************
/* キャンパスライフ
**********************************************************/
.cl_top_tit p {
	padding: 0 0 10px 30px;
}
.cl_mid_bdy_tbl {
	width: 722px;
}
.cl_mid_tbl {
	margin: 10px;
}
.cl_mid_tbl a {
	color: blue;
}
.cl_mid_tit_tbl {
	margin-bottom: 5px;
}
.cl_mid_tbl table:nth-child(even) {
	background-color: #fff;
}
.cl_mid_tbl table:nth-child(odd) {
	background-color: #F9F9F9;
}
.cl_mid_tit_tbl th {
	text-align: center;
	color: #fff;
	background-color: #f08300;
}
.cl_mid_th1 {
	width: 100px;
}
.cl_mid_th2 {
	width: 622px;
}
.cl_mid_bdy_tbl {
  border-bottom:1px solid #f08300;
}
.cl_mid_tbl td {
	padding: 5px 0 5px 10px
}
.cl_mid_td1 {
	text-align: center;
	width: 100px;
}
.cl_mid_td2 {
	width: 252px;
	vertical-align: top;
  border-bottom:1px dotted #ccc;
	text-indent: -1em;
	font-weight:bold;
}
.cl_mid_td2 img {
	width: 15px;
	margin: 0 2px 4px 0;
}
.cl_mid_td3 {
	width: 150px;
  border-bottom:1px dotted #ccc;
}
.cl_mid_td3 img {
	width: 120px;
	margin: 5px 10px 5px 5px;
  padding:7px;
  border:1px solid #ccc;
  background:#fff;
	box-shadow: 1px 1px 5px rgba(20,20,20,0.2);
}
.cl_mid_td4 {
	width: auto;
	vertical-align: bottom;
  border-bottom:1px dotted #ccc;
}
.cl_mid_td4 img {
	width: 140px;
  margin: 0 5px 5px 0;
}
.cl_mid_td4 img:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.cl_mid_bdy_tbl tr:last-child td {
  border-bottom:none;
}
.cl_mid_msg {
	padding-right: 10px;
	text-indent: 0em;
	font-weight: normal;
}
.cl_btm_ul_01 li {
	float: left;
}
.cl_btm_ul_01 li:first-child {
	margin: 20px 0 0 20px;
}
.cl_btm_ul_01 li:first-child img {
	width: 100px;
}
.cl_btm_ul_01 li:last-child {
	width: 76%;
	margin: 20px 10px 10px 15px;
}
.cl_btm_ul_01 li:last-child img{
	width: 300px;
	margin-bottom: 20px;
}
.cl_btm_ul_02 li{
	float: left;
}
.cl_btm_ul_02 li:first-child {
	margin: 20px 0 0 20px;
}
.cl_btm_ul_02 li:first-child img {
	width: 100px;
}
.cl_btm_ul_02 li:last-child{
	width: 76%;
	margin: 20px 10px 10px 15px;
}
.cl_btm_ul_02 li:last-child p{
	margin-bottom: 20px;
}
/**********************************************************
/* 北海道介護職員初任者研修　事業所 情報公開票
**********************************************************/
.infosheet .td_bgc {
	background: #fff;
}
.infosheet .koushi_list {
	margin-left: 30px;
}
.infosheet .jiseki_area {
	text-align: right;
}
.infosheet .jiseki_tbl table {
	border: 2px solid #000;
	border-collapse: collapse;
}
.infosheet .jiseki_tbl table th ,
.infosheet .jiseki_tbl table td {
	border-width: thin;
	border-color: #000;
	border-style: solid;
}
.infosheet .jiseki_tbl th {
	background: #ff99c0;
}
/**********************************************************
/* フォーム共通（新）
**********************************************************/
.from_new section {
	margin: 0 0 20px 0;
}
.from_new section ul {
	margin: 10px 0;
}
.from_new section form {
	margin: 10px 0;
}
.from_new section form table {
	border-collapse: collapse;
	width: 100%;
}
.from_new section form th ,
.from_new section form td {
	border: 1px solid  rgba(80, 130, 220, 0.9);
	padding: 10px 15px;
}
.from_new section form table tr th  {
	border-bottom: 1px solid  #fff;
}
.from_new section form table tr:last-child th  {
	border-bottom: 1px solid  rgba(80, 130, 220, 0.9);
}
.from_new section form th {
	width: 30%;
	background: rgba(80, 130, 220, 0.9);
	color: #fff;
	font-weight: normal;
}
.from_new section form td {

}
.from_new section form td input.width_100 ,
.from_new section form td textarea.width_100 ,
.from_new section form td select.width_100 {
  padding: 3px 0 5px 5px;
	width: 100%;
}
.from_new section form .input_warn {
	display: none;
	color: red;
}
.from_new section form .butn ,
.from_new section form .butn2 {
  -webkit-appearance: 5px;
  -moz-appearance: 5px;
  border-radius: 5px;
  cursor: pointer;
  margin: 20px 0 20px 0;
  padding: 10px 40px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
  border: 1px solid rgba(80, 130, 220, 0.9);
  background-color: rgba(80, 130, 220, 0.9);
  color: #fff;
}
.from_new section form .butn2 {
  border: 1px solid rgba(220, 80, 80, 0.9);
  background-color: rgba(220, 80, 80, 0.9);
}
.from_new section form .butn:hover {
	opacity: 0.6;
}
/****** フォーム部品の装飾 ******/
/* ラジオボタン */
.radio_wrap .radio_label input[type="radio"]{
  display: none;
}
.radio_wrap .radio_label {
  cursor: pointer;
  color: #333;
  font-weight: normal;
  letter-spacing: 0;
  display: inline-block;
  position: relative;
  margin: 5px 20px 5px 0;
}
.radio_wrap .radio_label .lever:before{
  content:'';
  border: 1px solid #ddd;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  border-radius:10px;
  -webkit-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 800ms cubic-bezier(1, 0, 0, 1);
  transition: all 800ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
}
.radio_wrap .radio_label input[type="radio"]:checked + .lever:before{
  opacity: 0;
  background: #eee;
  border-color: #eee;
  transform:scale(2);
}
.radio_wrap .radio_label .lever:after{
  content:'';
  opacity: 0;
  position: absolute;
  left: 8px;
  top: 0px;
  width:8px;
  height: 16px;
  border-right: 2px solid #ddd;
  border-bottom: 2px solid #ddd;
  transform:rotate(-200deg);
  -webkit-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -moz-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -o-transition: all 400ms cubic-bezier(1, 0, 0, 1);
  transition: all 400ms cubic-bezier(1, 0, 0, 1);
  -webkit-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -moz-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  -o-transition-timing-function: cubic-bezier(1, 0, 0, 1);
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
}
.radio_wrap .radio_label input[type="radio"]:checked + .lever:after{
  opacity: 1;
  position: absolute;
  left: 8px;
  top: 0px;
  width:8px;
  height: 16px;
  border-right: 2px solid #5bc0de;
  border-bottom: 2px solid #5bc0de;
  transform:rotate(40deg);
}
/* プルダウンリスト */
.select_wrap select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.select_wrap select {
	width: 100%;
	padding: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(arrow01.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(arrow01.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 20px, 100%;
}
/* 入力欄 */
/*
.input_wrap input[type="text"] {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.input_wrap textarea {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
}
*/
/**********************************************************
/* 共通
**********************************************************/
.hp_jyunbi {
	font-size: 12pt;
}
.hp_jyunbi li {
	line-height: 180%;
}
.hp_jyunbi a {
	color: blue;
	text-decoration: underline;
}
.hp_jyunbi a:hover {
	color: black;
	text-decoration: none;
}
.p_b10 img {
/*	width: 100%; */
}
.side_bnr_img img {
	width: 100%;
}
#footer .p_b10 img {
	width: auto;
}
/**************************************************************************
/* フォント関係
/**************************************************************************/
.f_col_red {
	color: red;
}
.f_col_blu {
	color: blue;
}
.f_col_gre {
	color: green;
}
.f_col_yel {
	color: yellow;
}
/**************************************************************************
/* その他の
/**************************************************************************/
.clearfix {
	zoom:1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.height-sp5 { /* 高さ調整用 */
	height:5px;
}
.height-sp10 { /* 高さ調整用 */
	height:10px;
}
.height-sp20 { /* 高さ調整用 */
	height:20px;
}
.height-sp30 { /* 高さ調整用 */
	height:30px;
}
.height-sp40 { /* 高さ調整用 */
	height:40px;
}
.height-sp50 { /* 高さ調整用 */
	height:50px;
}
.height-sp100 { /* 高さ調整用 */
	height:100px;
}

/**************************************************************************
/* スマートフォン/ＰＣの表示非表示切替【注意：インライン要素に対して使用して下さい】
/**************************************************************************/
.disp-sm-none { /* スマートフォンの際に非表示にする */
	display: none;
}
.disp-pc-none { /* ＰＣの際に非表示にする */
	display: inline;
}
@media ( min-width : 740px) {
	.disp-sm-none { /* スマートフォンの際に非表示にする */
		display: inline;
	}
	.disp-pc-none { /* ＰＣの際に非表示にする */
		display: none;
	}
}

